
/* Class = "NSButton"; ibShadowedToolTip = "Scan for duplicates in the specified locations"; ObjectID = "188"; */
"188.ibShadowedToolTip" = "Искать дубликаты в указанных местах";

/* Class = "NSButtonCell"; title = "Scan"; ObjectID = "189"; */
"189.title" = "Сканировать";

/* Class = "NSButton"; ibShadowedToolTip = "Add paths to the scan area"; ObjectID = "196"; */
"196.ibShadowedToolTip" = "Добавляет пути к области сканирования";

/* Class = "NSTabViewItem"; label = "dropHereBanner"; ObjectID = "817"; */
"817.label" = "dropHereBanner";

/* Class = "NSTabViewItem"; label = "URLsTableView"; ObjectID = "818"; */
"818.label" = "URLsTableView";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "870"; */
"870.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "873"; */
"873.title" = "Table View Cell";
